Subject: bug#16737: Timed out waiting for reply from selection owner

From: Oleh Krehel <[email-masked]>
Date: Tue, 27 Jan 2015 19:05:14 +0100

On 27 January 2015 at 18:43, Eli Zaretskii <[email-masked]> wrote:
> What about compiling with TRACE enabled, did you try that?  If so,
> what did you see?

I can try it, but what's the command to do it? Google doesn't
immediately give a result.